summary.PMCMR {PMCMRplus} | R Documentation

## Summarize an PMCMR Object

### Description

Summarize an object of class PMCMR.

### Usage

    ## S3 method for class 'PMCMR'
    summary(object, ...)

### Arguments

`object` | an object of class `"PMCMR"`.
`...` | further arguments. Currenly ignored.

### Value

A detailed output of all pairwise hypotheses, the test statistics, the corresponding p-values and symbols that indicates the level of significance.

### See Also

`print.PMCMR`, `summaryGroup`.

### Examples

    ans <- vanWaerdenAllPairsTest(count ~ spray, InsectSprays)
    summary(ans)

[Package PMCMRplus version 1.6.1 Index]